std::type_index::type_index(3)

NAME
std::type_index::type_index - std::type_index::type_index

Synopsis
   type_index( const std::type_info& info ) noexcept; (since C++11)
   Constructs the type index from std::type_info object.

Parameters
   info - type information object

Example
    This section is incomplete
    Reason: no example